{
      "@context": "https://schema.org/",
      "@type": "Dataset",
      "name": "Kleister Charity",
      "description": "The Charity dataset consists of annual financial reports that all charities registered in England and Wales must submit to the Charity Commission. The goal of this task is to retrieve charity address (but not other addresses), charity number, charity name and its annual income and spending in GBP (British Pounds) in PDF files published by British charities.",
      "url": "https://github.com/applicaai/kleister-charity",
      "citation": "https://arxiv.org/abs/2105.05796",
      "identifier": ["https://arxiv.org/abs/2105.05796", "https://github.com/applicaai/kleister-charity"],
      "keywords": [
         "Document Understanding",
         "Key Information Extraction"
      ],
      "license" : {
        "@type": "CreativeWork",
        "name": "Creative Commons",
        "url": "https://creativecommons.org/publicdomain/zero/1.0/"
      },
      "isAccessibleForFree" : true,
      "hasPart" : [
        {
          "@type": "Dataset",
          "name": "Train set"
        },
        {
          "@type": "Dataset",
          "name": "Dev set"
        },
        {
          "@type": "Dataset",
          "name": "Test set"
        }
      ],
      "version" : "1.0"
}
